spring.application.name=tdc-client

spring.datasource.url=jdbc:postgresql://sicanet-dock-instance-1.cgwf2vcizeyn.us-west-1.rds.amazonaws.com:5432/sicanets_kapitalizer_tdc_pruebas
spring.datasource.username=production
spring.datasource.password=kohraz-tovsyh-hePha7

server.port=8082

spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=none
spring.jpa.properties.hibernate.format_sql=true
spring.jpa.open-in-view=false
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

eureka.client.register-with-eureka=true
eureka.client.fetch-registry=true
eureka.client.lease-renewal-interval-in-seconds=30
eureka.client.lease-expiration-duration-in-seconds=90

eureka.client.service-url.defaultZone=http://eureka.sicanet.mx:8761/eureka/
#eureka.client.service-url.defaultZone=http://eureka.sicanet.mx/eureka/
